Bug 149526 - audio/freeswitch-sounds: update to Makefile
Summary: audio/freeswitch-sounds: update to Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-11 15:00 UTC by Eric F Crist
Modified: 2010-08-17 17:20 UTC (History)
1 user (show)

See Also:


Attachments
fs-sounds.diff (6.07 KB, patch)
2010-08-11 15:00 UTC, Eric F Crist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric F Crist 2010-08-11 15:00:19 UTC
	This update helps this port fit better with the schema required for the freeswitch meta port to funciton properly.
Comment 1 Josh Paetzel freebsd_committer 2010-08-14 20:23:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take it
Comment 2 dfilter service freebsd_committer 2010-08-17 17:14:08 UTC
jpaetzel    2010-08-17 16:13:59 UTC

  FreeBSD ports repository

  Modified files:
    audio/freeswitch-sounds Makefile 
  Log:
  Update this port to better fit the net/freeswitch metaport
  
  PR:     ports/149526
  Submitted by:   Eric F Crist <ecrist@secure-computing.net>
  
  Revision  Changes    Path
  1.2       +33 -34    ports/audio/freeswitch-sounds/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Josh Paetzel freebsd_committer 2010-08-17 17:14:17 UTC
State Changed
From-To: open->closed

Committed, thanks!